﻿html, body {
   margin: 0;
   padding: 0;

   font-size: 12pt;
   font-weight: normal;
   color: #353535 !important;
   -webkit-font-smoothing: antialiased;
   min-height: 100%;
}


/* override bootstrap */
h1, h2, h3, h4, h5, h6 {
   font-family: 'Open Sans Light',Helvetica,Arial,sans-serif;
   font-weight: normal;
   margin-bottom: 15px;
}

h1, h2 {
   font-size: 36px;
}

h3 {
   font-size: 30px;
}

h4 {
   font-size: 24px;
   margin-top: 20px;
}


blockquote {
   border-left: none;
}

.table>thead>tr>th, .table>tbody>tr>th, .table>tfoot>tr>th, .table>thead>tr>td, .table>tbody>tr>td, .table>tfoot>tr>td {
   border-top: none;
}

img {
	border-width: 0px;
}

a {
   -webkit-transition-duration: 0.5s;
   -moz-transition-duration: 0.5s;
   transition-duration: 0.5s;
}
a.ver {
   color: #00BAF2;
   text-decoration: none;
}

a:hover {
   color: #0099c7;
   text-decoration: underline;
}

/* div grid */
.table {
   display: table;
}

.row {
   display: table-row;
}


.sdata {
position:relative;
min-height:1px;
padding-right:15px;
padding-left:15px;
float:left;
width:50%;
}


.cell {
   display: table-cell;
}

.content-gray {
   width: 100%;
   background-color: #F8F8F8;
   border-top: 1px solid #ECECEC;
   border-bottom: 1px solid #ECECEC;
   margin-top: 60px;
   padding-bottom: 40px
}

.content-blue {
   width: 100%;
   background-color: #2672EC;
   margin-top: 60px;
   margin-bottom: 40px;
   padding-top: 10px;
   padding-bottom: 10px;
   color: white;
}

/* version history */
.version-history h4 {
   margin-top: 30px;
   margin-bottom: 0px;
   background-color: #f5f5f5;
   padding: 12px;
}

.version-history ul {
   margin-top: 8px;
}

/* support */
.support-cell {
   cursor: pointer;
   -webkit-transition-duration: 0.8s;
   -moz-transition-duration: 0.8s;
   transition-duration: 0.8s;
}

.support-cell p {
   padding-top: 160px;
}

/* features table */
.table-features {
   margin-top: 20px;
}

.table-features h3 {
   margin-top: 16px;   
   font-size: 16pt;
}

.table-features p {
   margin-top: 0px;   
   font-size: 11pt;
   margin-bottom: 40px;
}

/* variants table */
.table-variants {
   width: 100%;   
   font-size: 11pt;
   margin-bottom: 40px;
}

.table-variants tr {
   height: 63px;
   vertical-align: middle;
}

.table-variants td {
   padding: 12px;
}

.table-variants-row-1 {
   background-color: #f0f0f0 !important;
}

.table-variants-row-2 {
   background-color: #e0e0e0 !important;
}

.table-variants-row-3 {
   background-color: #d0d0d0 !important;
}

/* translations */
.translation-completed {
   font-weight: bold;
}

.cell-variant-logo {
   min-width: 120px;
}

/* version history */
.table-versions {
   border-spacing: 10px;
   border-collapse: separate;
}

.table-versions td {
   padding: 10px;
}

/* feature comparison */
.table-comparison {
   width: 100%;   
   font-size: 11pt;
}

.table-comparison td {
   padding: 10px;

}

.table-header-row td {
   border-bottom: 5px solid #E5E5E5 !important;
}

.table-comparison tr:nth-child(2n+2) {
   background-color: #e6e6e6;
}

.table-comparison-col1 {
   text-align: left;
   width: 46%;
}

.table-comparison-col2 {
   text-align: center;
   width: 133px;
}

.table-comparison-col2 h7 {
   text-align: center;
   font-size: 16pt;
   font-weight: bold;
   margin : 2px;
}

.table-comparison-col2 h2 {
   margin: 0;
}

/* basic table */
.header-row td {
   border-bottom: 5px solid #E5E5E5 !important;
}

table tr:nth-child(2n+2) {
   background-color: #e6e6e6;
}

/* anchors */
.anchor {
   position:relative;
}

.anchor a {
   position: absolute; 
   top: -200px;
}

/* tooltip */
.feature-tooltip span{
   display: none;
   text-decoration: none;
   color: #353535;
   padding: 8px;
}

.feature-tooltip:hover {
   cursor: help;
}

.feature-tooltip:hover span {
   display: block;
   position: absolute;
   border: 1px solid #C5C5C5;
   margin: 2px 100px;
   background-color: #D9D9D9;
   width: 300px;
   text-align: left;
}

/* testimonials */
#testimonials {
   min-height: 140px;
   font-size: 14pt;
}

.testimonial-block blockquote {
   background-color: #E5E5E5;
   position:relative;
   padding:15px;
   margin:1em 0 3em;
   border: 0px;
   -webkit-border-radius:3px;
   -moz-border-radius:3px;
   border-radius:3px;

}

.testimonial-block blockquote:before {
   content: none;
}

.testimonial-block blockquote:after {
  content:"";
  position:absolute;
  bottom:-20px; /* value = - border-top-width - border-bottom-width */
  right:30px; /* controls horizontal position */
  border-width:20px 20px 0 0px; /* vary these values to change the angle of the vertex */
  border-style:solid;
  border-color:#E5E5E5 transparent;
  /* reduce the damage in FF3.0 */
  display:block;
  width:0;
}

#testimonials table {
   width: 100%;
   height: 100%;
   min-height: 140px;
}

#testimonials td {
   vertical-align: middle;
   color: white;
}

blockquote {
  margin: 40px 0px 0px 0px;
  quotes: "\201C""\201D""\2018""\2019";
}
blockquote:before {
  content: "\201C";
  font-size: 4em;
  line-height: 0.1em;
  margin-right: 0.25em;
  vertical-align: -0.4em;
}

blockquote p {
  display: inline;
}

cite {
   font-weight: bold;
   display: inline-block;
   line-height: 30px;
   padding-top: 20px;
}

.cite {
   text-align: right;   
   font-weight: bold;
   display: block;
   line-height: 30px;
   padding-right: 60px;
   margin-top: -50px;
}


/* buttons */
a.button-huge {
   background-color: #F34C11;
   padding-left: 25px;
   padding-right: 25px;
   padding-top: 20px;
   padding-bottom: 20px;
   text-align: center;
   display: inline-block;
   margin: 20px;
   color: white;
   font-size: 20pt;
   text-decoration: none;
   cursor: pointer;
}

a.button-huge:hover {
   background-color: #DF3800;
}

a.button-large {
   padding-left: 16px;
   padding-right: 16px;
   padding-top: 12px;
   padding-bottom: 12px;
   text-align: center;
   display: block;
   margin: 10px;
   font-size: 14pt;
   text-decoration: none;
   cursor: pointer;
}

a.button-medium {
   padding-left: 16px;
   padding-right: 16px;
   padding-top: 12px;
   padding-bottom: 12px;
   text-align: center;
   display: block;
   margin: 10px;
   font-size: 12pt;
   text-decoration: none;
   cursor: pointer;
}

a.button-light-blue:hover {
   background-color: #4490FF;
}

a.button-light-blue {
   padding-left: 16px;
   padding-right: 16px;
   padding-top: 12px;
   padding-bottom: 12px;
   text-align: center;
   margin-top: 40px;
   margin-bottom: 10px;
   margin-left: 4px;
   margin-right: 4px;
   font-size: 12pt;
   text-decoration: none;
   cursor: pointer;
   background-color: #3581FB;
   color: white;
   display: inline-block;
}

a.button-blue:hover {
   background-color: #2163C6;
}

a.button-blue {
   padding-left: 16px;
   padding-right: 16px;
   padding-top: 12px;
   padding-bottom: 12px;
   text-align: center;
   width: 220px;
   margin: 4px;
   font-size: 12pt;
   text-decoration: none;
   cursor: pointer;
   background-color: #2672EC;
   color: white;
   display: inline-block;
}

a.button-gray:hover {
   background-color: #7e7e7e;
}

a.button-gray {
   padding-left: 16px;
   padding-right: 16px;
   padding-top: 12px;
   padding-bottom: 12px;
   text-align: center;
   width: 220px;
   margin: 4px;
   font-size: 12pt;
   text-decoration: none;
   cursor: pointer;
   background-color: #8e8e8e;
   color: white;
   display: inline-block;
}

.lite:hover {
   background-color: #727272;
   color: white;
}

.lite {
   background-color: #8e8e8e;
   color: white;
   -webkit-transition-duration: 0.8s;
   -moz-transition-duration: 0.8s;
   transition-duration: 0.8s;
}

.pro:hover {
   background-color: #E57E00;
   color: white;
}

.pro {
   background-color: #ff8d00;
   color: white;
   -webkit-transition-duration: 0.8s;
   -moz-transition-duration: 0.8s;
   transition-duration: 0.8s;
}

.white-link a {
   color: white;
   text-decoration: none;
}

/* inputs */
input {
   -webkit-transition-duration: 0.8s;
   -moz-transition-duration: 0.8s;
   transition-duration: 0.8s;
}

.textbox {
   padding: 8px;
   border: 1px solid #D5D5D5;
   font-size: 12pt;
   margin-bottom: 10px;
   vertical-align: top;
   font-family:'Open Sans',Helvetica,Arial,sans-serif;
}

.watermark {
   color: #959595;
}

.button {
   padding-left: 20px;
   padding-right: 20px;
   padding-top: 12px;
   padding-bottom: 12px;
   text-align: center;
   font-size: 12pt;
   text-decoration: none;
   cursor: pointer;
   background-color: #3F3F3F;
   color: white;
   border: 0;
   margin-right: 20px;
}

.button:hover {
   background-color: #D63D0E;
}

.error {
   color: #D63D0E;
}

.blurb {
   max-width: 800px;
   margin: 0px auto 0px auto;
}


